Security

 View Only
last person joined: 5 days ago 

Ask questions and share experiences with Juniper Connected Security. Discuss Advanced Threat Protection, SecIntel, Secure Analytics, Secure Connect, Security Director, and all things related to Juniper security technologies.
  • 1.  nsm 2007.3r3 compatible OS

    Posted 07-26-2008 18:38

    hi all, i am trying to install nsm 2007.3r3 on different linux OS for testing purposes. id like to try on centos 5.2 if possible or fedora 9. has anyone has any experience with either of these. i dont mind using centos4, or fedora8 either. id rather stay away from rhel since my company wont pay for it just for me to use in a testing environ

     

    thanks



  • 2.  RE: nsm 2007.3r3 compatible OS

    Posted 07-27-2008 08:03

    i setup a fresh centos46 box to install NSM2007.3r3. i was able to succesfully do the system update. i used the es4 update utility and it worked without a problem. i then exectued the server install and it stop during the pre-install tasks without giving me any error messages. can someone help me figure out what went wrong. below is a screen capture of the install. this happens on my centos46 box, and my fedora8 box

     

    sh nsm2007.3r3_servers_linux_x86.sh
    Creating staging directory...ok

    ########## PERFORMING PRE-INSTALLATION TASKS ##########
    Running preinstallcheck...
    Checking if platform is valid...............................ok
    Checking for correct intended platform......................ok
    Checking for CPU architecture...............................ok
    Checking if all needed binaries are present.................ok
    Checking for platform-specific binaries.....................ok
    Checking for platform-specific packages.....................Checking in System File for PostgreSQL and XDB parameters...ok


    Removing staging directory..................................ok
     


    #NSM
    #2007.3r3
    #fails
    #install


  • 3.  RE: nsm 2007.3r3 compatible OS
    Best Answer

    Posted 07-30-2008 23:57

    I read somewhere that you have to replace the content of /etc/redhat-release from "Red Hat Enterprise Linux ES release 4" to "CentOS release 4.6 (Final)"

    Afterwards run the systemupdate and run the installer.



  • 4.  RE: nsm 2007.3r3 compatible OS

    Posted 08-01-2008 17:56
    i did try upgrading our existing rhel4 box thats currently running NSM2006.1r2 and got the same result. ill try copying the redhat-release file to centos46 and see what happens


  • 5.  RE: nsm 2007.3r3 compatible OS

    Posted 08-01-2008 18:37
    brilliant!!!